@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,400italic,600,700);
@import url(https://fonts.googleapis.com/css?family=Pathway+Gothic+One);
@import url('reset.css');
@import url('forms.css');
@import url('plugins.css');
@import url('master-head.css');
@import url('master-content.css');
@import url('master-foot.css');
@import url('pages.css');
@import url('media.css');

@font-face {
    font-family: 'open_sansbold';
    src: url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-bold-webfont.eot');
    src: url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-bold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-bold-webfont.woff') format('woff'),
         url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-bold-webfont.ttf') format('truetype'),
         url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansextrabold';
    src: url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-extrabold-webfont.eot');
    src: url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-extrabold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-extrabold-webfont.woff') format('woff'),
         url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-extrabold-webfont.ttf') format('truetype'),
         url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanslight';
    src: url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-light-webfont.eot');
    src: url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-light-webfont.woff2') format('woff2'),
         url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-light-webfont.woff') format('woff'),
         url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-light-webfont.ttf') format('truetype'),
         url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansregular';
    src: url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-regular-webfont.eot');
    src: url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-regular-webfont.woff') format('woff'),
         url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-regular-webfont.ttf') format('truetype'),
         url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanssemibold';
    src: url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-semibold-webfont.eot');
    src: url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-semibold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-semibold-webfont.woff') format('woff'),
         url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-semibold-webfont.ttf') format('truetype'),
         url('/wp-content/themes/corrosion/library/fonts/web-font/OpenSans/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
.single-tribe_events .tribe-events-venue-map {
      float: right !important;
    }
  .tonye{    padding: 15px 20px;
}}


a.tribe-events-ical.tribe-events-button {
	display:none !important;

}

a.tribe-events-ical.tribe-events-button {
    display: none !important;
}



/* ==============================================================================================
Description: A CSS layout template to organise your CSS document
Author: Rion Alexander @ Mustard Marketing.
Tags: customise default styles across frameworks

GLOSSERY
- - - reset
- - - forms				(customise form elements)
- - - plugins			(add to OR overwrite default plugins and/or frameworks)
- - - template master	(global styles that are used on every page INCLUDING the home page)
	- master head
	- master content
	- master foot
- - - pages
	- template pages    (styles subjected to a specific internal page)
	- template home		(styles subjected to the home page ONLY)
- - - media
================================================================================================= */

/* ==============================================================================================
This copyright notice must be kept untouched in the stylesheet at all times.
The original version of this stylesheet and the associated (x)html
is available at http://www.script-tutorials.com/bootstrap-one-page-template-with-parallax-effect/
Copyright (c) Script Tutorials. All rights reserved.
This stylesheet and the associated (x)html may be modified in any way to fit your requirements.
================================================================================================= */